<?php
/**
*
* @package phpBB3 FAQ Manager
* @copyright (c) 2007 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_RULES_MANAGER'			=> 'قوانين المنتدى',

	'BACKUP_LOCATION_NO_WRITE'	=> 'لم يتمكن الهاك من انشاء ملف احتياطى من فضلك تأكد من إعطاء التصريح 777 للمجلد store/faq_backup/.',
	'BAD_FAQ_FILE'				=> 'انت تحاول تعديل الملف الخاطئ.',

	'CAT_ALREADY_EXISTS'		=> 'هذا القسم موجود من قبل.',
	'CATEGORY_NOT_EXIST'		=> 'القسم المطلوب غير موجود.',
	'CREATE_CATEGORY'			=> 'إنشاء قسم جديد',
	'CREATE_FIELD'				=> 'إنشاء حقل جديد',

	'DELETE_CAT'				=> 'حذف قسم',
	'DELETE_CAT_CONFIRM'		=> 'هل أنت متاكد انك تريد حذف هذا القسم ؟ كل محتوياته ستحذف تباعاً',
	'DELETE_VAR'				=> 'حذف حقل',
	'DELETE_VAR_CONFIRM'		=> 'هل أنت متاكد انك تريد حذف هذا الحقل ?',

	'FAQ_CAT_LIST'				=> 'يمكنك من هنا رؤية اقسام قوانين المنتدى و تعديلها كما تشاء.',
	'FAQ_EDIT_SUCCESS'			=> 'تم التعديل بنجاح.',
	'FAQ_FILE_NOT_EXIST'		=> 'الملف الذى تحاول تعديله غير موجود اصلاً.',
	'FAQ_FILE_NO_WRITE'			=> 'لا يمكن تعديل الملف من فضلك تاكد الكلف له التصريح 777.',
	'FAQ_FILE_SELECT'			=> 'اختر الملف الذى تود تعديله.',

	'LANGUAGE'					=> 'اللغة',
	'LOAD_BACKUP'				=> 'تحميل نسخة احتياطية',

	'NAME'						=> 'الاسم',
	'NOT_ALLOWED_OUT_OF_DIR'	=> 'غير مسموح بتعديل الملفات خارج ملف اللغة.',
	'NO_FAQ_FILES'				=> 'فارغ.',
	'NO_FAQ_VARS'				=> 'فارغ .',

	'VAR_ALREADY_EXISTS'		=> 'اسم هذا الحقل متوفر مسبقا.',
	'VAR_NOT_EXIST'				=> 'القيمة المطلوبة غير موجودة.',
));

?>
